.v2__site-header__nav {
    display: none;
}

@media (min-width: 767px) {
    .v2__site-header__nav {
        display: block;

        margin: 0;
        padding: 0;

        list-style: none;

        white-space: nowrap;
    }

    .v2__site-header__nav__item-box {
        display: inline-block;
    }

    .v2__site-header__nav__item-icon {
        width: 1.5em;
        height: 1.5em;
        margin-right: .1em;

        background-repeat: no-repeat;
        background-position: center;
        background-size: 2.45em 2.45em;
    }

    .v2__site-header__nav__item-link {
        display: flex;

        padding: 1em .5em;

        text-decoration: none;
        text-transform: uppercase;

        font-weight: bold;
        line-height: 1;

        align-items: center;
    }
}

